.auth .login-half-bg {
  background: url(../img/login-half-bg.jpg) !important;
  background-size: cover !important;
  background-position-y: center !important;
  background-position-x: 50% !important;
}

.navbar .navbar-brand-wrapper .navbar-brand img {
  width: initial;
}

.portfolio-grid figure {
  background: #222 !important;
}

.portofolio-grid figure img {
  opacity: 0.2 !important;
  height: 240px !important;
}